@echo off

prompt $e[1;33;40m$e[25;1H$p$g$e[36m
path A:;A:\dos;\BIOS;\EC;\AIDE
rem Clavier français 
rem dos\keyb98 fr,,dos\keyboard.sys
dos\doskey > nul
set dircmd=/p/o

REM ========== CD-ROM driver ==============
REM dos\MSCDEX.EXE /S /D:TEAC-CDI /M:15 >nul
REM ====================================

REM Accès NTFS
REM dos\NTFSDOS.EXE

rem @echo off
rem ligne pour flasher avec utilitaire intel 
rem fpt.exe f Bios.rom BIOS
rem fptw.exe f Bios.rom BIOS
cls
echo  **** BIOS POUR CLEVO N350DW****
echo Pour flasher il y a 3 etapes - A FAIRE DANS L ORDRE - REBOOT ou OFF apres chaque etape:
ECHO 1) Pour flasher de bios EC tapez :  1   (et valider)  
ECHO 2) Pour lancer le MESET    tapez :  2   (et valider)  
ECHO 3) Pour Flasher de bios    tapez :  3   (et valider)  